<?php

namespace ModulesGarden\HostingQuotaNotifications\App\Configuration\Addon\Activate;


/**
 * Description of Before
 *
 * @author Rafał Ossowski <rafal.os@modulesgarden.com>
 */
class Before extends \ModulesGarden\HostingQuotaNotifications\Core\Configuration\Addon\Activate\Before
{

    /**
     * @return array
     */
    public function execute()
    {
        $return = parent::execute();

        return $return;
    }
}
